html {
	scroll-behavior: smooth;
}

.T5818 .bewertung { 
	font-size: 18px; 
	margin-bottom: 1.5em;
	scroll-margin-top: 5em;
 }

.T5818 .bewertung_border { border-bottom: 1px dashed #667b92; }
.T5818 .bewertung_mainlabel { text-align: center; font-size: 1.8em; padding-top: 0.8em; font-weight: bold; }
.T5818 .bewertung_kategorie { margin: 0 0 0.8em 0; }
.T5818 .bewertung_sublabel { font-size: 1em; font-weight: bold; }
.T5818 .bewertung_levels { 
	margin: 0.4em 0;
	display: grid;
	grid-template-columns: repeat( 3, 1fr );
}
.T5818 .bewertung_level {
	box-shadow: 2px 2px 12px #dedede;
	border-radius: 5px;
	color: #666;
	border: 1px solid #eee;
	margin: 0 0.4em 0.8em 0.4em;
	min-width: 0;
	border: 1px solid #ccc; 
}

.T5818 .bewertung_level.active {
	border: 3px solid #002548; 
}

.T5818 .bewertung_level_name { 
	font-weight: bold; text-align: center; color: #fff; padding: 0.4em 0; background-color: #eee;
	border-bottom: 1px solid #ccc;
}

.T5818 .bewertung_text {
	padding: 0.4em 0.8em;
	font-size: 0.9em;
}

.T5818 .T5834.difficulty { margin: 0px; }


.T5818 .bewertung_text p { margin: 0px 0 4px 0; }

.T5818 .bewertung_nav {
	
}

.T5818 .bewertung_nav_link {
	position: relative;
	display: inline-block;
	margin: 0px 5px 5px 0px;
	padding: 6px 13px;
	line-height: 1.1;
	border: 1px solid #ccc;
	font-weight: bold;
	cursor: pointer;
	text-decoration: none;
	color: #222222;
}

.T5818 .bewertung_nav_link:hover {
	background-color: #002548;
	color: #fff;
}


@media all and (min-width: 1024px) and (max-width: 1279px) {
	.T5818 .bewertung { font-size: 16px; }
	.T5818 .T5834 .difficulty_stufen .icon { width: 28px; }
}


@media all and (min-width: 768px) and (max-width:1023px) {
	.T5818 .bewertung { font-size: 16px; }
	.T5818 .T5834 .difficulty_stufen .icon { width: 26px; }
}


@media all and (min-width: 568px) and (max-width: 767px) {
	.T5818 .bewertung { font-size: 15px; }
	.T5818 .bewertung_levels {
		grid-template-columns: repeat( 2, 1fr );
	}
	.T5818 .T5834 .difficulty_stufen .icon { width: 25px; }
}

@media all and (max-width: 567px) {

	.T5818 .bewertung { font-size: 14px; }
	.T5818 .bewertung_levels {
		grid-template-columns: 1fr;
	}

	.T5818 .bewertung_level { margin: 0 0 0.8em 0; }
	.T5818 .T5834 .difficulty_stufen .icon { width: 22px; }
}


@media all and (min-width: 1024px) and (max-width: 1279px) {
}

@media all and (min-width: 768px) and (max-width:1023px) {
	.T4249 .content .name { font-size: 37px; }
	.T4249 .content .images .Bild img { width: 200px; height: 150px; }
	.T4249 .content .images .Bild.gap { padding-right: 10px; }
}

@media all and (min-width: 568px) and (max-width: 767px) {
	.T4249 .content .name { font-size: 35px; }
	.T4249 .rating .text { padding: 10px 15px; font-size: 16px; }
	.T4249 .content .images .Bild img { width: 125px; height: 75px; }
	.T4249 .content .images .Bild.gap { padding-right: 3%; }

}

@media all and (max-width: 567px) {
	.T4249 .content .name { font-size: 32px; }
	.T4249 .content .ausdauer { padding-top: 20px; }
	.T4249 .rating { display: block; }
	.T4249 .rating .row { width: 100%; float: none; margin-bottom: 15px; }
	.T4249 .content .images .Bild { margin-bottom: 4%; }
	.T4249 .content .images .Bild img { width: 200px; height: 150px; }
	.T4249 .content .images .Bild.gap { padding-right: 4%; }

}

